@charset "utf-8";

/* /_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_
 全デバイス共通のスタイルとPC表示の指定
/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/


/**最後消す
------------------------------------------------------**/
#wrap{
	}
	/**------------------------------------------------------**/
a {
  color:#000;
  text-decoration:none;
}
a:hover {
  color:#8C0017;
  text-decoration:underline;
}


/**------------------------------------------------------
■■■■■■■■■■共通設定■■■■■■■■■■
------------------------------------------------------**/

/**------------------------------------------------------
 body
------------------------------------------------------**/
body {
  width: 100%;
  background-color:#FFF;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  color:#000;
}


/**------------------------------------------------------
header
------------------------------------------------------**/
header{
	background-color:#8A001B;
	}
.mmBox{
	}
	
.mmBox h1{
	float:left;
	padding:15px 0;
	width:200px;
	}
	header div{
		width:1060px;
		margin:auto;
		}
.mmBox ul{
}
.mmBox ul li{
	float:left;
	text-align:center;
	line-height:5em;
	white-space:nowrap;
	}

.mmBox ul li a{
	font-size:0.88em;
	font-size:14px;
	text-align:center;
	color:#fff;
	font-family: "ヒラギノ明朝 Pro W3","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
	}
	
li img{
	vertical-align:bottom;
	}

.mmBox li{
	}
.mmHsm{
	width:16%;
	}
.mmMmj{
	width:12%;
	}
.mmTnp{
	width:11%;
	}
.mmShp{
	width:13%;
	}
.mmCtt{
	width:15%;
	}
.mmTpc{
	width:12%;
	}
.mmBox ul li a,.headshrunk  ul li a {
	-webkit-transition: 0.3s ease-in-out;
	   -moz-transition: 0.3s ease-in-out;
	     -o-transition: 0.3s ease-in-out;
	        transition: 0.3s ease-in-out;
	transition: 0.6s;
}
.mmBox ul li a:hover,.headshrunk ul li a:hover {
	opacity: 0.6;
	text-decoration:none;
}
/**------------------------------------------------------
maincont
------------------------------------------------------**/
.box106{
	width:1060px;
	margin:auto;
	clear:both;
	padding:50px 0;
	}
.box106 a{
	text-decoration:underline;
	}
	
	a.olink{
		padding-right:15px;
		background:url(../img/outLink.png)  right no-repeat;
		}
.box106_L{
	width:500px;
	float:left;
	}
.box106_R{
	width:500px;
	float:right;
	}
.box106_Cb{
	width:100%;
	clear:both;
	}
.box106 p{
	font-size:0.88em;
	line-height:150%;
	padding-bottom:1.5em;
	}
.box106 p:last-child{
	padding-bottom:0px;
	}

.box106 dl{
	padding-bottom:2em;
	}
.box106 dt,.box106 dd{
	font-size:0.88em;
	padding-bottom:1em;
	line-height:130%;
	}
.box106 dt{
	width:10em;
	float:left;
	clear:left;
	}
.box106 dd{
	padding-left:10em;
	}
.box106 dd a{
	text-decoration:underline;
	}

.box77{
	width:770px;
	}
.box24{
	width:240px;
	}
.more a{
	font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif;
	color:#fff;
	background-color:#8C0017;
	-webkit-transition-property: background-color, color;
-webkit-duration: 0.5s;
-webkit-transition-timing-function: ease-in;
transition-property: background-color;
transition-duration: 0.5s;
transition-timing-function: ease-in;
	padding:0.3em 0.5em;
	border:solid 1px #8C0017;
	}
.more a:hover{
	background-color:#fff;
	color:#8C0017;
	text-decoration:none;
	}
	
	.pageTitle{
		width:100%;
		height:200px;
		background-position:center;
		background-repeat:no-repeat;
		background-color:#000000;
		clear:both;
		}
	.pageTitle h1{
		float:none;
		display:block;
		width:1060px;
		margin:0 auto;
		}
	.mds01{
		padding-bottom:5px;
		border-bottom:dotted 1px rgba(180,180,180,1.00);
		}
	.mds02{
	font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif;
	font-size:2em;
	line-height:130%;
		}

	.mds03{
	font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif;
	font-size:1.4em;
	line-height:100%;
	font-weight:bold;
		}
	.mds04{
		padding-bottom:8px;
		border-bottom:dotted 1px rgba(180,180,180,1.00);
		font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif;
		font-size: 18px;
		}
		
	address{
	font-size:0.88em;
	line-height:150%;
	padding-bottom:1.5em;
	font-style:normal;
	}
.cont-title{
	font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif;
	color: #fff;
	font-size: 38px;
	padding-top: 76px;
}

.pr-mds01{
	font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif;
	font-size: 32px;
	line-height: 130%;
	padding-bottom: 20px;
}

.pr-mds02{
	font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif;
	font-size: 24px;
	line-height: 130%;
}
.d-fb {
  -js-display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex; }
/**------------------------------------------------------
foot
------------------------------------------------------**/
.footCont{
	background-color:#F7F7F7;
	padding-top:1em;
	}
footer{
	width:1060px;
	margin:auto;
	}
.footCont ul{
	text-align:center;
	margin-bottom:1em;
}
.footCont li{
	text-align:center;
	display:inline;
	font-size:0.82em;
	padding:0 1em;
	line-height:1;
	border-left: solid 1px #ccc;
	white-space:nowrap;
	}
.footCont li:first-child{
	border-left:none;
	}
	
.copy{
	font-size:0.82em;
	padding:1.5em 0;
	text-align:center;
	color:#fff;
	background-color:#8C0017;
	}

/**--------------------------サイドバーカレンダー----------------------------**/
#isp_businesscalendar-4 li{
	list-style-type:none;
	}

#isp_businesscalendar-4 table tbody div{
	margin:auto;
	padding:0.5em;
	}
	#isp_businesscalendar-4 th,#isp_businesscalendar-4 td{
		font-size:0.82em;
		text-align:center;
		}
	#isp_businesscalendar-4 table th{
		padding-top:0.5em;
		padding-bottom:0.5em;
		}
	#isp_businesscalendar-4 table td{
		padding-top:0.5em;
		padding-bottom:0.5em;
		}
		#isp_businesscalendar-4 table table td,#isp_businesscalendar-4 table table th{
			border:solid 1px #CDCDCD;
			}
/**--------------------------フッターカレンダー----------------------------**/
#calendar{
	}
#calendar li{
	list-style-type:none;
	}

#calendar{
	width:100%;
	}
#calendar table tbody div{
	margin:auto;
	padding:0.5em;
	}
	#calendar th,#calendar td{
		font-size:0.88em;
		text-align:center;
		}
	#calendar table th{
		padding-top:0.5em;
		padding-bottom:0.5em;
		}
	#calendar table td{
		padding-top:0.5em;
		padding-bottom:0.5em;
		}
		#calendar table table td,#calendar table table th{
			border:solid 1px #CDCDCD;
			}

/**------------------------------------------------------
■■■■■■■■■■トップページ■■■■■■■■■■
------------------------------------------------------**/

/**---------------slide---------------**/
#slides{
	overflow:hidden;
	margin:auto;
	width:1200px;
	}
	.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
	
.imgBox{
	background-position:center;
	background-size:cover;
	height:300px;
	clear:both;
	}
#topIB01{
	background-image:url(../img/topImg04.jpg);
	}
#topIB02{
	background-image:url(../img/topImg07.jpg);
	}
#topIB03{
	background-image:url(../img/topImg10.jpg);
	}
#topIB04{
	background-image:url(../img/topImg13.jpg);
	}

	
.gmap {position: relative;padding-bottom: 50%;height: 0;overflow: hidden;/* width:1060px; */margin:0 auto 50px auto;}
 
.gmap iframe,
.gmap object,
.gmap embed {
position: absolute;
top: 0;
left: 0;
width: 100% !important;
height: 100% !important;
}


/**------------------------------------------------------
牛の網焼き
------------------------------------------------------**/

#amyTitle{
	background-image:url("../img/amiyakiJ01.png");
	}
/**------------------------------------------------------
広島牛
------------------------------------------------------**/
#hrsmTitle{
	background-image:url(../img/hiroshimaImg01.jpg);
	}
#hrsmTitle h1{
	padding-top:35px;
}
#hrsmD01 .fR{
	margin:0 0 30px 60px;
	}
	
/**------------------------------------------------------
瀨戸もみじ
------------------------------------------------------**/
#mmjTitle{
	background-image:url(../img/momijiImg01.jpg);
	}
#mmjTitle h1{
	padding-top:45px;
}
	
/**------------------------------------------------------
店舗情報
------------------------------------------------------**/
#tenpoTitle{
	background-image:url(../img/tenpoImg01.jpg);
	}
#tenpoTitle h1{
	padding-top:55px;
}


.box23{
	width:230px;
	}
.box80{
	width:800px;
	}


dl#acsInfo{
	padding-bottom:0px;
	}
dl#acsInfo dt,dl#acsInfo dd{
	}
dl#acsInfo dt{
	float:none;
	padding-bottom:0.2em;
	font-weight:bold;
	}
dl#acsInfo dd{
	padding-bottom:1em;
	padding-left:0;
	}
dl#acsInfo img{
	padding-top:10px;
	max-width: 230px;
	height: auto;
	}

#parking-info div.d-fb{
	justify-content: space-between;
	flex-direction: row;
	align-items: flex-start;
}
#parking-info .d-fb img{
	max-width: 100%;
	height: auto;
}

#parking-info div.d-fb div:first-child{
	margin-right: 5px;
}
/**------------------------------------------------------
ショッピング
------------------------------------------------------**/
#itemTitle{
	background-image:url(../img/itemImg01.jpg);
	}
#itemTitle h1{
	padding-top:55px;
}

.itemMenu{
	background-color:#FCD2D1;
	width:1060px;
	padding:1em;
	margin:auto;
	}
.itemMenu p{
	float:left;
	font-size:0.82em;
	padding:0.2em 1em;
	line-height:1;
	font-weight:bold;
	}
.itemMenu ul{
	padding:0;
	margin:0;
	}
.itemMenu li{
	text-align:center;
	display:inline;
	font-size:0.82em;
	padding:0 1em;
	line-height:1;
	border-left: solid 1px #ccc;
	}
	
.itemList{
	width:1060px;
	padding-bottom:60px;
	margin:auto;
	}
	
	.catTitle{
	font-family: "ヒラギノ明朝 Pro W3","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
	font-size:2.4em;
	padding:1em 0;
	}
.itemBox{
	width:100%;
	clear:both;
	padding-bottom:80px;
	}
	.itemBox h2{
		font-size:0.82em;
		padding:0.8em;
		line-height:1;
		color:#fff;
		background-color:#E62428;
		margin-bottom:30px;
		clear:both;
	}
.itemBox p{
	font-size:0.88em;
	line-height:150%;
	padding-bottom:1.5em;
	}
.itemBox p.toShop{
	border:solid 3px #F6A7A6;
	text-align:center;
	padding:0.8em 0.3em;
	line-height:1em
	}
.toShop a{
	font-family: "ヒラギノ明朝 Pro W3","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
	}
	
	#pNavi{
		width:100%;
		text-align:center;
		font-size:0.82em;
		padding-bottom:50px;
		}

/**------------------------------------------------------
お問い合わせ
------------------------------------------------------**/
#contactTitle{
	background-image:url(../img/titleback-tenpo.png);
	}

#contactTitle h1{
}

	
#ntc{
	padding:1.5em 2.5em;
	background-color:rgba(234,222,223,1.00);
	margin-bottom:30px;
	}
#ntc li{
	font-size:0.82em;
	line-height:150%;
}
#contForm textarea{
	font-size:0.88em;
	font-weight:normal;
	padding:0.5em;
	}
	
#contForm dt,#contForm dd{
	font-size:0.82em;
	line-height:150%;
	}

#name{
	width:250px;
	}
#add{
	width:400px;
	}
#tel{
	width:250px;
	}
#mail{
	width:250px;
	}
#inq{
	width:500px;
	}
p input{
	padding:1em;
	font-size:1.2em;
	margin:1em 1em 0 0;
	}


/**------------------------------------------------------
お知らせ
------------------------------------------------------**/
#topicTitle{
	background-image:url(../img/titleback-tenpo.png);
	}

#topicTitle h1{
}

#topicMenu{
	padding:0 0 2em 0;
	}
#topicMenu li{
	list-style-type:none;
	line-height:150%;
	font-size:0.88em;
	}
#topicMenu li a{
	text-decoration:underline;
	}
.entry{
	width:700px;
	padding-bottom:5em;
	margin-bottom:5em;
	border-bottom:dotted 1px #ccc;
	}
.date{
	font-size:0.68em;
	}
.entryTitle{
	font-family: "ヒラギノ明朝 Pro W3","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
	font-size:1.2em;
	padding:0.5em 0 2em 0;
	}
	
	/**-------------------------個別ページ-----------------------------**/

.entryBox .cateList{
	font-size:0.82em;
	padding-bottom:3em;
	}
	.entryBox{
		padding-bottom:4em;
		}
	.pNavi{
		width:100%;
		text-align:center;
		font-size:0.88em;
		clear: both;
		padding: 60px 0;
		}
.nav-previous{
	float: left;
}
.nav-next{
	float: right;
}
/**------------------------------------------------------
プライバシーポリシー
------------------------------------------------------**/
#ppTitle{
	background-image:url(../img/ppImg01.jpg);
	text-align:right;
	}
#ppTitle h1{
	padding-top:55px;
}

#ppBox h3{
	font-size:0.88em;
	padding-bottom:0.3em;
	padding-top:1em;
	}
#ppBox h3:first-child{
	padding-top:0;
}
#ppBox p{
	padding-bottom:1em;
	}
#ppBox ul{
	padding:0 0 2em 1em;
	}
#ppBox li{
	font-size:0.88em;
	line-height:130%;
	}
#ppBox{
	padding-bottom:3em;
	}
